.image-stack {
	display: grid;
	grid-template-columns: repeat(24, 1fr);
	grid-template-rows: repeat(22, 1fr);
	position: relative;
}  

.image-stack-item-top {
	grid-column: 10/span 10;
	grid-row: 1/span 10;
	z-index: 3;
	-webkit-transform: rotate(-1.97deg);
	-moz-transform: rotate(-1.97deg);
	transform: rotate(-1.97deg);
}
.image-stack-item-bottom {
	grid-column: 12/span 10;
	grid-row: 12/span 10;
	z-index: 2;
	-webkit-transform: rotate(3.8deg);
	-moz-transform: rotate(3.8deg);
	transform: rotate(3.8deg);
}
.image-stack-item-left {
	grid-column: 1/span 10;
	grid-row: 5/span 10;
	z-index: 1;
	-webkit-transform: rotate(-4.95deg);
	-moz-transform: rotate(-4.95deg);
	transform: rotate(-4.95deg);
}
.g-image img {
	max-width: 100%;
	height: auto;
	margin-left: auto;
	overflow: visible;
}
/*=== 5k-page start ===*/
.celebration-area {
    padding: 180px 0 85px;
}

.celebration-left p {
    font-weight: 500;
    font-size: 20px;
    letter-spacing: 0.2px;
    color: #4D4D4F;
	max-width: 397px;
}
.celebration-right .celebrat-title {
	display: none;
	
}
.celebration-right .top-stars {
	top: -34px;
	left: -56px;
	transform: rotate(153.24deg);
}

.celebration-right .bottom-stars {
	top: 267px;
	left: -20%;
	transform: rotate(59.35deg);	
}

.celebrat-title h2 {
    font-family: Clarendon;
    font-weight: normal;
    font-size: 44px;
    color: #874EA1;
} 

.celebrat-title h6 {
    font-weight: 900;
    font-size: 30px;
    color: #CB2AA0;
    margin: 15px 0 20px;
	font-family: Avenir-Medium;
}

.celebration-right img {
    max-width: 100%;
}

/*=== event-area start ===*/
.event-area {
	padding-top: 0px;
}
.event-part {
    border: 1px solid #99999B;
    margin-top: -170px;
	max-width: 1113px;
	margin-left: auto;
	margin-right: auto;
}

.event-upper {
    background: #F9F9FA;
    border-top: 10px solid #FDD584;
    border-bottom: 1px solid #99999B;
    padding: 18px 20px 10px;
}

.event-upper h4 {
    font-weight: 900;
    font-size: 30px;
    color: #CB2AA0;
	font-family: Avenir-Medium;
}

.event-main {
    padding: 55px 32px;
}

.event-left .row {
    font-weight: 500;
    font-size: 20px;
    letter-spacing: 0.2px;
    color: #4D4D4F;
    margin-bottom: 30px;
    display: flex;
}

.event-left .row .label {
    font-weight: 900;
    font-size: 20px;
    color: #CB2AA0;
    display: inline-block;
	padding-bottom: 5px;
	font-family: Avenir-Medium;
}

.event-right h4 {
    font-weight: 900;
    font-size: 20px;
    color: #CB2AA0;
    margin-bottom: 16px;
	font-family: Avenir-Medium;
}

.event-right table {
    width: 100%;
}

.event-right table th {
    font-weight: 900;
    font-size: 18px;
    color: #4D4D4F;
    background: #F2F2F3;
    border: 1px solid #C0C0C1;
    padding: 10px 24px;
}

.event-right table td {
    font-weight: 500;
    font-size: 18px;
    color: #4D4D4F;
    background: #FFFFFF;
    border: 1px solid #C0C0C1;
    padding: 10px 24px;
}

.event-right p {
    font-style: italic;
    font-weight: 300;
    font-size: 16px;
    letter-spacing: 0.1px;
    color: #4D4D4F;
    margin-top: 30px;
	padding-bottom: 1rem;
	padding-left: 10px;
}
.event-btn {
	text-align: center;
}
.event-btn i {
	padding-right: .5rem;
}
.g-block-detail a.g-btn  {
    padding: 10px 50px;
}

.g-block-detail a.g-btn  i {
    padding-right: .5rem;
}

.fiveK-blocks h5 {
	padding-bottom: 0;
	margin-bottom: 0;
    font-weight: 900;
    font-size: 30px;
    color: #CB2AA0;
	font-family: Avenir-Medium;
}
.g-block-header {
	padding-left: 30px;
}
.g-block-detail {
	padding: 30px 33px 40px 40px;
    border-bottom: 1px solid #99999B;
}
.g-block-detail .footer {
    padding-top: 20px;
	text-align: center;
}
.fiveK-blocks .row {
	-bs-gutter-y: 0;
	-bs-gutter-x: 0;
}

.g-list-block .g-block-item {
	margin-bottom: 25px;
}
.faq-item .faq-body {
	padding-right: 20px;
}
.g-block-header div {
	display: inline-flex;
	width: 100%;
}
.g-block-header div i {
	color: #CB2AA0;
	width: 1.5rem;
	height: 1.5rem;
	transition: transform .2s ease-in-out;
	margin-left: auto;
	margin-right: 30px;
	font-size: 30px;
}
.g-block-header div:not(.collapsed) i {
	transform: rotate(180deg);
	padding-top: 0px;
	padding-left: 0px;
}

.g-block-item .row.g-block-detail {
	margin: 0;
}

.g-block-item {
	background-color: #fff;
	max-width: 1113px;
    border-top: 1px solid #99999B;
    border-left: 1px solid #99999B;
    border-right: 1px solid #99999B;
    margin-top: 44px;
	margin-left: auto;
	margin-right: auto;
}
.g-block-header {
    background: #F9F9FA;
    padding: 20px 20px 20px 40px;
    border-bottom: 1px solid #99999B;
}
.g-block-item .g-yellow {
    border-top: 10px solid #FDD584;	
}
.g-block-item .g-purple {
    border-top: 10px solid #CEB3DA;	
}
.inform-upper h4 {
    font-weight: 900;
    font-size: 30px;
    color: #CB2AA0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.inform-main {
    padding: 45px 40px;
}

.inform-main p {
    font-weight: 500;
    font-size: 18px;
    letter-spacing: 0.2px;
    color: #4D4D4F;
    margin-bottom: 20px;
}

.volunter-upper {
    border-top-color: #CEB3DA;
}

.volun-btn a {
    font-weight: 800;
    font-size: 18px;
    text-align: center;
    letter-spacing: 0.1px;
    color: #CB2AA0;
    background: #FFFFFF;
    border: 2px solid #CB2AA0;
    display: inline-block;
    padding: 10px 45px;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    margin-top: 16px;
}

.volun-btn a:hover {
    background: #CB2AA0;
    color: #FFF;
}

.inform-main .note {
    margin-top: 21px;
    margin-bottom: 0;
}


/*=== faq5k-area ===*/
.g-block-item h5 {
    padding-bottom: 0;
    margin-bottom: 0;
    font-weight: 900;
    font-size: 30px;
    color: #CB2AA0;
    font-family: 'Avenir-Medium';
}
/*=== sponsor-area start ===*/
.nat-spon > div.spon-part,
.local-spon > div.spon-part {
    text-align: center;
	padding-top: 80px;
	padding-bottom: 20px;
	margin-bottom: 30px;
	display: block;
}

.spon-part h2 {
    font-family: Clarendon;
    font-size: 44px;
    color: #7A4692;
    margin-bottom: 15px;
}

.spon-part p {
    font-weight: 500;
	max-width: 642px;
	margin: auto;
}
.spon-part h4 {
	font-family: 'Avenir-Medium';
	font-style: normal;
	font-weight: 900;
	font-size: 36px;
	line-height: 39px;
    color: #CB2AA0;
    margin-top: 52px;	
}
.spon-part h4::after {
    content: "";
    display: block;
    height: 18px;
    background: #FEE8BA;
    margin: -18px auto 21px;
}
.spon-part h4.nat::after {
    width: 300px;
}
.spon-part h4.f-loc::after {
    width: 315px;
}
.spon-part img {
    max-width: 100%;
    margin: 30px 0 45px;
}

.spon-part .purple {
    font-weight: 800;
    font-size: 24px;
    text-align: center;
    letter-spacing: 0.2px;
    color: #CB2AA0;
}

.spon-part a {
    padding: 10px 60px;
    margin-top: 17px;
}

/*====email us ======*/
.emailus-area .emailus-part {
    text-align: center;
	padding-top: 65px;
	padding-bottom: 20px;
	margin-bottom: 45px;
	display: block;
}

.emailus-part h2 {
    font-family: Clarendon;
    font-size: 44px;
    color: #7A4692;
    margin-bottom: 15px;
}

.emailus-part p {
    font-weight: 500;
	max-width: 642px;
	margin: auto;
}

.emailus-part .purple {
    font-weight: 800;
    font-size: 24px;
    text-align: center;
    letter-spacing: 0.2px;
    color: #CB2AA0;
}

.emailus-part a {
    padding: 10px 60px;
    margin-top: 17px;
}


.finish-area {
	padding: 30px 0px;
}
.finish-part {
	background: #F2F2F3;
	max-width: 993px;
	margin: 0 auto;
    -webkit-box-shadow: 0px 1px 7px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0px 1px 7px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 1px 7px rgba(0, 0, 0, 0.25);
    -webkit-transition: all .20s linear;
    -moz-transition: all .20s linear;
    transition: all .20s linear;
}

.finish-bg {
    padding: 30px 0;
}

.finish-item {
    background: #F9F9FA;
    padding: 30px 40px 50px;
    text-align: center;
    box-shadow: 0px 1px 7px rgba(0, 0, 0, 0.25);
}
.finish-part h4 {
    font-family: Clarendon;
    font-weight: normal;
    font-size: 44px;
    color: #874EA1;
}
.finish-buttons a:first-of-type {
	margin-right: 30px;
}

.finish-right {
	padding-left: 20px;
}
.finish-right p {
	padding: 15px 0;
}
.finish-line {
	padding-top: 50px;
	display: flex;
	flex-direction: row;
	justify-content: center;
}
.finish-line .fl-item {
	display: block;
}
.finish-line .sparkle {
	width: 534px;
	height: 216px;
}
.finish-line .finish {
	height: 170px;
	margin-top: 20px;
}